/*
Theme Name: Mike Loades Template
Theme URI: http://www.sdksolutions.co.uk
Version: 3.7
Description: Child Theme for TheProfessional
Author: Elegant Themes
Author URI: http://www.sdksolutions.co.uk
Template: DeepFocus
*/

@import url("../DeepFocus/style.css"); 

#top {
padding-top: 30px;
}


h3.hometitle {
	font-size: 22px;
	text-align: center;
}

.service3 h3.hometitle {
	text-align: left;
	padding-left: 30px;
}

h2.hometitle {color: #ffffff;}


#header { height: 155px !important;}

div.service {
float: left;
width: 300px;
padding: 52px 46px 26px 0px;
}

div.service2 {
float: left;
width: 300px;	
padding: 52px 0px 26px 0px;
}

div.service3 {
float: left;
width: 300px;	
padding: 52px 0px 26px 0px;
}

div.service4 {
float: left;
width: 146px;
padding: 52px 20px 26px 0px;
}

div.service5 {
float: left;
width: 146px;
padding: 52px 0px 26px 0px;
}

h2.recentworks {margin-bottom: 10px; font-size: 30px;}

#responsivemenu {display: none;}
#menu a#mobile_nav1 {display: none;}

#mobile_menu ul.sub-menu, #mobile_menu1 ul.sub-menu {
background: none;
border: 0 none;
box-shadow: none;
margin-bottom: 0;
margin-top: -5px!important;
padding-left: 17px;
padding-top: 0!important;
position: relative;
top: 12px !important;
}

#slides .description .inner-content, .slides .description .inner-content {max-height: 300px; overflow-y: hidden;}


#socialmedia {
width: 180px;
float: right;
display: block;
margin-top: 15px;
}

#socialmedia img {
margin: 0px 0px 0px 10px;
}

.center-highlight a {text-shadow: none;}

#tagline {min-height: 65px;}

#tagline p {
font-size: 16px;
line-height: 22px;
font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
background: none;
font-style: italic;
letter-spacing: normal;
color: #444;
}

#tagline span.quote2 {
font-size: 12px;
background: none;
font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
color: #444;
float: right;
}

#footer-center .textwidget img {margin-right: 10px;}

p#copyright {text-align: right;}

.et-tabs-content strong, blockquote strong {
color: #444;
}

.service2, .service3, .service4, .service5 {
font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
}

.service h3.hometitle {margin: 22px 0px 0px 0px;}

.service2 h3.hometitle {margin: 22px 0px 0px 0px;}

.service3 h3.hometitle {margin-left: 0px;}

.service4 h3.hometitle {margin-left: 0px;}

.service5 h3.hometitle {margin-left: 0px;}


.service .home-service { width: 260px; 
		height: 350px;
		float: none;
		background-size: contain;
		background-repeat: no-repeat;
	    background-position: center;	
		margin: 33px auto 0px auto;
		display: block;
	}

.service2 .home-service { width: 205px; 
		height: 350px;
		float: none;
		background-size: contain;
		background-repeat: no-repeat;
	    background-position: center;	
		margin: 55px auto 0px auto;
		display: block;
	}

.service3 .home-service { width: 195px; 
		height: 350px;
		float: none;
		background-size: contain;
		background-repeat: no-repeat;
	    background-position: center;
		margin: 10px auto 0px auto;
		display: block;
	}

.service4 .home-service { width: 146px; 
		height: 320px;
		float: none;
		background-size: contain;
		background-repeat: no-repeat;
		margin: 33px auto 0px auto;
		display: block;
	}
	
.service5 .home-service { width: 146px; 
		height: 320px;
		float: none;
		background-size: contain;
		background-repeat: no-repeat;
		margin: 33px auto 0px auto;
		display: block;
	}	


@media only screen and ( max-width: 959px ) {
.service, .service2, .service3, .service4 {
width: 250px;
}
.home-service { width: 250px !important;
}
}

@media only screen and ( max-width: 959px ) {
	#mikelogo img { display: none;}
	#mikelogo { background: url(http://www.mikeloades.com/wp-content/uploads/2013/12/logo1.png) no-repeat top center;
	background-size: contain;
	float: left;
	height: 34px;
	width: 300px;
	}
	.service, .service2, .service3 {width: 230px !important;}
	.home-service { width: 240px; 
		height: 240px !important;
		background-size: auto 300px;
	}
	
	#header {height: 55px !important;}
	#responsivemenu {display: inline-block; float: right;}
	#menu2, #menu {display: none;}
	#tagline {margin-top:10px; padding-bottom: 30px !important;}
	#tagline p {font-size: 14px !important; line-height: 20px !important;}
}

.center-highlight {background: none !important;}


.entry .et_slidecontent a {color: #201F1F; font-weight: bold;}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
	#menu2 { position: absolute; top: 46px; left: 0px; background: url(images/menu-bg.png) no-repeat; width: 960px; height: 55px; }
	#menu { position: absolute; top: 101px; left: 0px; width: 960px; height: 55px; background: url(images/menu-bg2.png) no-repeat;}
	ul#primary { float: left; padding: 20px 0px 0px 33px;}
	ul#secondary {padding: 20px 0px 0px 133px;}
ul.nav2 li ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav2 li a{font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
			font-size: 16px;
			color: #535353;
			text-decoration: none;
			text-shadow: 1px 1px 0px #fff;
			padding-bottom: 13px;
			display: block;
			float: left;
}

ul#secondary li { position: relative; float: left; 	margin-left: 17px;}

ul.nav1 { float: left; padding: 20px 0px 0px 4px; }
	ul#secondary li { margin-left: 17px; height: 25px !important;}
	ul#secondary li ul li { margin-left: 0px; height: 25px !important;}
	
		ul.nav1 a { font-size: 16px; color: #535353; text-decoration: none; text-shadow: 1px 1px 0px #fff; padding-bottom: 13px; font-family: 'Oswald', Helvetica, Arial, Lucida;}
		ul.nav1 a:hover { color: #000000; text-shadow: 1px 1px 0px #fff; }
	ul#mobile-menu1 li {height: auto;}
	#mobile_menu1 { width: 189px; background: #e7e7e7 url(images/dropdown-bottom.png) bottom left no-repeat; border: 1px solid #ffffff; border-top: none; top: 46px !important; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; padding: 16px 0px 10px; z-index: 9999; display: none; }
	ul.nav1 ul { position: absolute; width: 300px; background: #e7e7e7 url(images/dropdown-bottom.png) bottom left no-repeat; border: 1px solid #ffffff; border-top: none; margin-top: 0px; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; padding: 16px 0px 10px; z-index: 9999; display: none; }

	ul.nav1 ul li, #mobile_menu1 li { margin: 0px; padding: 0px 4px 20px 18px; }

	
	ul.nav1 ul li a, #mobile_menu1 li a { background: url(images/dropdown-bullet.png) no-repeat 0px 4px; padding: 0px 0px 0px 17px; width: 130px; }
	ul.nav1 li.menu-item-has-children > a:after {padding-left: 5px; content:"\00bb";}
	ul.nav1 li.menu-item-has-children:hover ul {display: block !important;}
	ul.nav1 li:hover ul ul, ul.nav1 li.sfHover ul ul { top: -16px !important; left: 191px !important; border-top-right-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; }
	ul.nav1 li.menu-item-has-children:hover ul { top: 25px !important; left: 0px !important; border-top-right-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; }




.nav2 li { float:left; position:relative; margin-left: 17px; }
.nav2 a { display:block; float: left; }
	ul.nav2 li:hover ul, ul.nav2 li.sfHover ul { left:0px; top:50px; }
	ul.nav2 li:hover ul, ul.nav2 li.sfHover ul { top:-999em; }
	ul.nav2 li:hover ul, ul.nav2 li.sfHover ul { left:192px; top:0px; }
	ul.nav2 li:hover ul, ul.nav2 li:hover ul { top: -999em; }
	ul.nav2 li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	ul.nav2 li ul { width: 191px; }
		ul.nav2 li li a:link, ul.nav2 li li a:visited {	display: block; height: auto; float: left; }
		ul.nav2 li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

	ul.nav ul, #mobile_menu { width: 189px; background: #e7e7e7 url(images/dropdown-bottom.png) bottom left repeat-x; border: 1px solid #ffffff; border-top: none; top: 34px !important; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; padding: 16px 0px 10px; z-index: 9999px; display: none; }
	ul.nav ul li, #mobile_menu li { margin: 0px; padding: 0px 4px 20px 18px; }
	ul.nav ul li a, #mobile_menu li a { background: url(images/dropdown-bullet.png) no-repeat 0px 4px; padding: 0px 0px 0px 17px; width: 130px; }
	



@media only screen and (max-width: 960px) and (min-width: 768px){
#menu a#mobile_nav1 {display: inline-block;}
#menu2 {background-image: url(images/menu-bg_750.png);}
ul#primary {padding: 20px 0px 0px 0px;}
ul#secondary {padding: 20px 0px 0px 0px;}
}

blockquote, #tagline {
margin: 1.5em;
    padding: 1em;
    color: #666666;
    background: #e6e6e6;
    font-style: italic;
    border: 1px solid #dcdcdc;
    text-shadow: none !important;
}

.page-id-1585 blockquote {
padding: 10px;
color: #444444;
/*background: #BDC1CA; */
background: #dadcc8;
font-style: italic;
border: 1px solid #dcdcdc;
text-shadow: none !important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 4px 4px 17px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 4px 17px 0px rgba(50, 50, 50, 0.75);
box-shadow:         4px 4px 17px 0px rgba(50, 50, 50, 0.75);
}

blockquote {width: 90%; margin: 10px auto 20px auto !important;}

.page-id-1585 blockquote {
/*	background: #235850; */
	background: #dadcc8;
	color: #444444;
}

.page-id-1585 blockquote p {
	font-size: 18px;
}

.wp-caption {
border: 1px solid #999;
text-align: center;
background-color: #BDC1CA;
padding-top: 4px;
margin-bottom: 10px;
}

.et-tabs-container {background: #BDC1CA !important; border-top: none !important;}

.et-tabs-container .et-tabs-control li.active a { background: #BDC1CA!important; color: #4c4c4c !important; border-bottom: none !important;}
.et-tabs-container .et-tabs-control li.active:before {background: none !important;}

.et-image-slider { background: none !important; 
border: none !important;
-moz-box-shadow: none !important; 
-webkit-box-shadow: none !important; 
box-shadow: none !important;}

.et-image-overlay {-moz-box-shadow: none !important; 
-webkit-box-shadow: none !important; 
box-shadow: none !important;}

.et-image-slides { background: none !important;}
.et_shortcodes_controller_nav {display: none;}

.et-box {margin: 0px auto 0px auto !important;}

.et-shadow {
width:70%;
border: 1px solid #707787 !important;
}

.et-box-content {padding: 15px 43px 0px 43px !important;
text-align: center;
background: #BDC1CA !important;
color: #333 !important;
}

.tabs-left {background: #BDC1CA !important;}

iframe {width: 95% !important; max-width: 900px; height: 400px; float: left; margin: 10px;}

.postid-1571 iframe {width: 100% !important; max-width: 640px; margin-bottom: 20px;}

@media only screen and ( max-width: 479px ) {
	iframe {width: 95% !important; max-width: 900px; height: 200px; float: left; margin: 10px;}
	.container {width: 96% !important;}
	#mikelogo {width: 260px;}
	.service, .service2, .service3 {width: 100% !important;  }
	body.home #portfolio-items {display: block !important;}
	body.home #featured {display: block !important;}
	#controllers-wrapper {left: 20%;}
}